<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 1</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    
    <h1>Ejercicio 1</h1>
    <table id="t1">
        <tr>
            <th class="thUser">PersonID</th>
            <th class="thId">Name</th>
            <th class="thTitle">City</th>
            <th class="thBody">Phone</th>
        </tr>
    </table>

    <ul>
        <li id="C1" data-id="US" data-dial-code="1" onclick="alerta(this.id)">USA</li>
        <li id="C2" data-id="CA" data-dial-code="1" onclick="alerta(this.id)">Cada</li>
        <li id="C3" data-id="FF" data-dial-code="1" onclick="alerta(this.id)">France</li>
    </ul>

    <script src="javascript/main.js"></script>
</body>
</html>